## To see the full list of options available, run: "tw secrets add -h"
secrets:
  - name: 'your-secret'                             # required
    workspace: 'your-organization/workspace-1'      # required
    value: 'your-secret-value'                      # required
    overwrite: True                                 # optional